/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.common.mapper;

import com.tofly.common.entity.CommonCode;

import java.util.List;

/**
 * 公共mapper
 *
 * @author admin
 * @date Thu Oct 10 00:00:00 CST 2019
 */
public interface ToflyCodeCommonMapper {
    List<CommonCode> getListCode(String value);
    String getUserName(Long id);
    String getUserAvatar(Long id);
}
